---
name: Support Engineer
locality:
country: Canada
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas West)</a>
reports_to: ronnie-alfaro
picture: choffner.jpeg
twitter:
gitlab: choffner
pronouns: he/him
division: Engineering
departments:
- Customer Support
story:
specialty:
- Global
job_title: Support Engineer
public: false

